Variables
offsets.h File Reference

Go to the source code of this file.

## Variables
const unsigned | TABLE_OF_CONTENTS_OFFSET_OFFSET = 0x30
const unsigned | TABLE_OF_CONTENTS_LENGTH_OFFSET = 0x2E
const unsigned | ENDIANNESS_MARKER_OFFSET = 0x06

## Variable Documentation

## ◆ ENDIANNESS_MARKER_OFFSET

const unsigned ENDIANNESS_MARKER_OFFSET = 0x06

Referenced by libpagemaker::PMDParser::parseHeader().

## ◆ TABLE_OF_CONTENTS_LENGTH_OFFSET

const unsigned TABLE_OF_CONTENTS_LENGTH_OFFSET = 0x2E

Referenced by libpagemaker::PMDParser::parseHeader().

## ◆ TABLE_OF_CONTENTS_OFFSET_OFFSET

const unsigned TABLE_OF_CONTENTS_OFFSET_OFFSET = 0x30

Referenced by libpagemaker::PMDParser::parseHeader().